1991-2006
Silicon Graphics, Inc.
gluDeleteTess
3G

# gluDeleteTess

destroy a tessellation object

## C Specification

                    void gluDeleteTess
                    GLUtesselator* tess

## Parameters

`tess`

  Specifies the tessellation object to destroy.

## Description

`gluDeleteTess` destroys the indicated tessellation object (which was created with gluNewTess) and frees any memory that it used.

## See Also

gluBeginPolygon, gluNewTess, gluTessCallback

## Copyright

Copyright 1991-2006 Silicon Graphics, Inc. This document is licensed under the SGI Free Software B License. For details, see http://oss.sgi.com/projects/FreeB/.